<div class="row">
    <div class="form-group col-md-4">
        <label>Policy Type</label>
        <select class="form-control"><option value="" selected="selected">Select a policy type</option><option label="Single Trip" value="object:878">Single Trip</option><option label="Annual" value="object:879">Annual</option></select>
    </div>
    <div class="form-group col-md-4">
        <label>Travel Destination</label>
        <select class="form-control">
		<option value="" selected="selected">Select a travel destination</option><option label="Europe" value="object:880">Europe</option><option label="Worldwide (exc USA and Canada)" value="object:881">Worldwide (exc USA and Canada)</option><option label="Worldwide" value="object:882">Worldwide</option><option label="MENA" value="object:883">MENA</option>
        </select>
    </div>
    <div class="form-group col-md-4">
        <label>When are you going?</label>
        <div class="row">
            <div class="col-md-6 pr-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
                    </div>
                    <input type="text" class="form-control" placeholder="Start date" />
                </div>
            </div>
            <div class="col-md-6 pl-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
                    </div>
                    <input type="text" class="form-control" placeholder="End date" />
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="form-group col-md-4">
        <label>For how many people?</label>
        <div class="row">
            <div class="col-md-6 pr-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1"><i class="fa fa-male" aria-hidden="true"></i></span>
                    </div>
                    <input type="number" class="form-control" min="0" max="30" placeholder="Adult Count" />
                </div>
            </div>
            <div class="col-md-6 pl-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1"><i class="fa fa-child" aria-hidden="true"></i></span>
                    </div>
                    <input type="number" class="form-control" min="0" max="15" placeholder="Child Count" />
                </div>
            </div>
        </div>
    </div>
    <div class="form-group col-md-4">
        <label>Policy Extras</label>
        <div>
            <div class="form-check form-check-inline">
                <input type="checkbox" id="inlineCheckbox1" value="option1">
                <label for="inlineCheckbox1">Golf Equipment</label>
            </div>
            <div class="form-check form-check-inline">
                <input type="checkbox" id="inlineCheckbox2" value="option2">
                <label for="inlineCheckbox2">Winter Sports</label>
            </div>
        </div>
    </div>
    <div class="form-group col-md-4 text-right mt-4">
        <button type="button" class="btn btn-dark btn-search"><i class="fa fa-search" aria-hidden="true"></i> Search</button>
    </div>
</div>
